# Generated by Django 2.2.6 on 2020-01-17 20:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0118_judge_is_archived'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystyle',
            name='show_guest_data',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Show Guest Data'), (0, "Don't Show Guest Data")], default=0),
        ),
    ]
